﻿/*menu anclas*/
.ancla li{padding:0.1em;float:left;}
.ancla li a{color:#fff;font-size:180%;line-height:1.666;background-color:#f3660e;padding:0.2em 0.9em;display:block;}
.ancla li a:hover{opacity:0.8;}
/*fonts*/
.rtve .comunidad .mainBox .auxBox a{color:#f3660e;}
.comunidad .auxBox>*+*{margin-top:0em;}
.comunidad .simply.g2 .mainBox .maintitle{font-size:180%;}
.comunidad .simply.g2 .mainBox .auxBox p{font-size:150%;line-height:1.25;}
.comunidad .cell:nth-child(4) span, .container .cell:nth-child(5) span{color:#f3660e;font-size:180%;}
.comunidad .gridBox .cell:nth-child(4) .maintitle, .container .gridBox .cell:nth-child(5) .maintitle{font-size:160%;vertical-align:middle;padding-top:0.2em;display:inline-block;width:70%;}
/*disposicion*/
.comunidad .gridBox .cell{width:26%;}
.comunidad .cell:first-child{width:48%;}
/*.comunidad .cell:nth-child(4){ clear:both;}*/
.comunidad .cell:nth-child(4), .container .cell:nth-child(5){/*width:auto;*/padding-top:0;}
.comunidad .cell:nth-child(4) h1 a:before, .comunidad .cell:nth-child(5) h1 a:before{content:"";display:inline-block;background:url("/css/rtve.2015.rtve/centros-territoriales/i/icono_radio.png") no-repeat;height:2.7em;width:2.7em;padding-right:1em;vertical-align:middle;}
.comunidad .cell:nth-child(5) h1 a:before{background:url("/css/rtve.2015.rtve/centros-territoriales/i/icono_tele.png") no-repeat;}
.comunidad .cell:first-child .socialBox, .comunidad .gridBox .cell:first-child .txtBox, .comunidad .cell:first-child .auxBox{float:right;width:50%;padding-left: 2rem;}
/*.comunidad .cell:nth-child(4) .mainBox .socialBox+.txtBox{padding-left:0em;}*/
.comunidad .mediaBox{width:50%;float:left;}
.comunidad .mainBox .relcont, .comunidad .mainBox .socialBox+.txtBox, .comunidad .mainBox .socialBox+.txtBox+.auxBox{padding-left:0em;padding-right:0;}
.comunidad .cell:first-child .mainBox .socialBox+.txtBox, .comunidad .cell:first-child .mainBox .socialBox+.txtBox+.auxBox{padding-left:4em}
.comunidad .mediaBox > a:after, .comunidad .audioPlayer:after{content:none;}

/*enlace anclas*/
section:before {content:' ';display:block;height:8.2em;/*margin-top:-8.2em;*/overflow:hidden;top:-8.2em;}
.menu-anclas section {display:block;z-index:1;}
.comunidad section {display:block;z-index:0;}